Module
Contents
Index 🔎︎

# CDateToUnoDateTime Function

Returns the time part of the date as a UNO com.sun.star.util.DateTime struct.

## Sintaksis:

    CDateToUnoDateTime(aDate)

## Nilai hasil:

com.sun.star.util.DateTime

## Parameter:

aDate: Date value to convert

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCDateToUnoDateTime

        aDatabaseRow.updateTimestamp(3, CDateToUnoDateTime(Now))

    End Sub